<html lang="pt-br">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="Pagina de Cadastro" content="">
    <meta name="Vinicio Miranda Covalski" content="">
  

    <title>Design da Informação</title>


    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">


</head>

<body>
    <div class="container">


        <nav class="navbar navbar-dark bg-dark">
            <a class="navbar-brand" href="/">Inicio</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsDIIH01"
                aria-controls="navbarsDIIH01" aria-expanded="true" aria-label="Toggle navigation">
                Menu<span class="navbar-toggler-icon"></span>
            </button>

            <div class="navbar-collapse collapse show" id="navbarsDIIH01" style>
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="cadastro">Cadastro <span class="sr-only">(atual)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="visualizar">Visualizar</a>
                    </li>


                </ul>

            </div>
        </nav>

        <div class="container">

            <div class="py-3">
                <h4 class="mb-3">Cadastro de Clientes</h4>
                <form action="/cadastro" method="POST">
                    <div class="row">
                        <div class="col-md-6 ml-2 pl-2">
                            <label for="nome">Nome</label>
                            <input type="text" name="nome" class="form-control" id="nome" placeholder="Nome Completo" th:value="${contato.nome}"/>

                        </div>

                        <div class="col-md-6 ml-2 pl-2">
                            <label for="idade">Idade</label>
                            <input type="text" name="idade" class="form-control" id="idade" placeholder="Idade" th:value="${contato.idade}"/>

                        </div>


                        <div class="col-md-6 ml-2 pl-2">
                            <label for="email">E-mail</label>
                            <input type="text" name="email" class="form-control" id="email"
                                placeholder="exemplo@exemplo.com.br" th:value="${contato.email}"/>

                        </div>


                        <div class="col-md-6 ml-2 pl-2">
                            <label for="senha">Senha <span class="text-muted">(8 digitos)</span></label>
                            <input type="password" name="senha" class="form-control" id="senha" placeholder="Senha" th:value="${contato.senha}"/>
                        </div>
                        <div class="col-md-6 ml-2 pl-2">

                            <hr class="col-md-12 ml-2">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="checkbox">
                                <label class="custom-control-label" for="checkbox"> Li e aceito os termos de
                                    serviços.</label>
                            </div>
                            <div class="row m-1">
                            <input type="hidden" name="id" th:value="${contato.id}"/>
                            <input type="submit" class="btn btn-outline-primary" value="Cadastrar" /> </div>




                         <!--- <hr class="col-md-12 ml-2">

                           <div class="alert alert-success" role="alert" th:if="${mensagem}" th:text="${mensagem}">
                            </div>-->

                        </div>
                    </div>








                    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
                        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
                        crossorigin="anonymous"></script>
                    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
                        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
                        crossorigin="anonymous"></script>
                    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
                        integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
                        crossorigin="anonymous"></script>



</body>

</html>